
@charset "utf-8";
/* CSS Document */


nav .navToggle, .headRWD{
	display: none;
}

nav .navToggle{
	
	line-height: 40px;
	
	color: #000;
	padding-left: 40px;
	background: url(images/bars.png) left center no-repeat;
	font-size: 18px;
	font-weight: 500;
	text-decoration:none;
}

#headerRWDLink{
	display:block;
	text-align: center;
	font-size: 24px;
	padding: 6px 0;
	text-decoration: none;
	font-weight: 800;
	color: #A22508;
	background: #f1f1f1;
	border-bottom: 1px solid #ccc;
	margin-bottom: 6px;
}

a.closeSide {
    display: block;
    margin: .5em;
    background:#B32318;
    height: 2.4em;
    line-height: 2.4em;
    font-size: 1.3em;
    color: #fff;
    text-decoration: none;
    text-align: center;
}

@media only screen and (max-width : 1030px)	
{
	.navLeft .sfNavWrp {
		display: none;
	}
	
	nav .navToggle{
	display: block;
}
	
	.lcolwrapper, .l2lcolwrapper {
    float: none;
}
	
	.lcol, .l2lcol {
    margin-right: 0;
}
	
	.l2lcol{
		padding-right: 0;
    border-right: none;
	} 
	
	.rcol,.l2rcol {
    float: none;
    width: 100%;
    margin-left: 0;
		margin-bottom:30px;
}
	
	.bfhwrap,.fpwrap{
		width:50%;
		float:left;
	}
	
	.bfhwrap .brickforhomeowners{
		margin-right: 15px;
	}
	.fpwrap .findprofessionals{
		margin-left: 15px;
	}
	.brickforhomeowners img{
		display:block;
		margin: 0 auto;
	}
	.findprofessionals{
		margin-top:0px;
	}
	
	.supportbrickColumns .supportbrickLeft, .supportbrickColumns .supportbrickRight {
    float: none;
    width: 100%;
}
	
	.brickinaction .biacols {
    margin: 20px;
}
	
	.brickinaction .biacolsL {
    width: 100%;
    float: none;
		text-align:center;
}
	
	.brickinaction .biacolsR {
    width: 100%;
		max-width: 760px;
		margin: 30px auto 0 auto;
    float: none;
		text-align:center;
	}
	.fthbwrap{
		width:50%;
		float: left;
	}
	.fthbwrap .forhomeownersblock, .fthbwrap .rcollinklist{
		padding: 0 16px;
	}
	
			.herobottomliner {
width: auto;
    margin: 0 1.5em;
}
}
	
	@media only screen and (max-width : 800px)	
{
			.hrRow1{
		display: none;
	}
	
	.breakAt800 > .sf_colsOut {
	    width: 100% !important;
	    float: none;
	}
    .breakAt800  > .sf_colsOut > .sf_colsIn {
	    margin: 0 0 1.5em 0 !important;
    }
	
	.wblock-img {
   width: 50%;
		overflow: hidden;
}
	.wblock-txt {
    margin-left: 52%
}
	
	.brickforhomeowners img{
		width: 100%;
	}
	footer .footMid .footerlinks {
		width:50%;
		float:left;
	}
	
	footer .footMid .footerlinks li{
		margin-bottom: 1em;
		width: 100%;
	}
	
	footer .footMid .footerlinks ul {
    margin:  0;
		padding: 0;
}
	
	.diyblock .diyblocksL {
		border-right: none;
	}
	
	.l3contentwrapper{
	
float: none;
width: 100%;
}

.l3contentcolumn{
margin-left: 0;
}

.l3leftcolumn{
display:none;
}
	
	.footersocial .break800{
		display: block;
	}
	.ycbblockswrapper{
		float:none;
	
	}
	.ycbprotect .ycbblockL {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
	}
	
	.ycbprotect .ycbblockR {
    float: none;
    width: 100%;
    margin: 30px 0 0 0;
}
	
	.ycbprotect .ycbblockR img{
		width: 100%;
	}
	
	.ycbsustain .ycbblockL, .ycbfinancial .ycbblockL {
    margin-right: 0;
    padding-right: 0;
    border-right: none;
}
	
	.ycbsustain .ycbblockR, .ycbfinancial .ycbblockR {
    float: none;
    width: 100%;
		max-width: 330px;
		text-align: center;
    margin: 30px auto 0 auto;
}
	.ycbsustain .ycbblockR img, .ycbfinancial .ycbblockR img{
		width: 100%;
		max-width:300px;
	}
		footer .footMid .sf_colsOut, .footMid .footerlinks {
		float:none;
	}
}
	@media only screen and (max-width : 640px)	
{

.bannerLiner .textOverlay {
    right:30px;
}
	
	.breakAt640 > .sf_colsOut, .footbttmlft, .footbttmrt{
	    width: 100% !important;
	    float: none;
	}
    .breakAt640  > .sf_colsOut > .sf_colsIn {
	    margin: 0 0 1.5em 0 !important;
    }
	
	.footTop,footer .footTop .footersocial,.footbttmlft, footer .footBtm .footbttmrt {
    		text-align: center;
	}
			 .sf_colsOut {
	    width: 100% !important;
	    float: none;
	}
    .sf_colsIn {
	    margin: 1em .5em !important;
    }
	

}

	@media only screen and (max-width : 500px)	{
		
		.ycbblockR .ycbblockRliner {
    padding-left: 0;
}

	.protectionBlocks > .sf_colsOut {
	    width: 100% !important;
	    float: none;
	}
    .protectionBlocks  > .sf_colsOut > .sf_colsIn {
	    margin: 0 0 1.5em 0 !important;
    }
	.ycbblockL img{
		display: block;
		float:none !important;
		margin: 15px 0 !important;
		width: 100%;
	}
	.headRWD{
	display:block;
	}
	

	.whyblocks .wblock-img{
		width: 100%;
		float:none;
		
	}
	
.wblock-txt {
    margin-left: 0;
			padding-bottom:100px;
}
	.bfhwrap, .fpwrap {
    width: 100%;
    float: none;
}
	.bfhwrap .brickforhomeowners, .fpwrap .findprofessionals {
    margin: 15px;
}
	
	.whyblocks .wblock-img img{
		width: 100%;
	}
	



	
	header .headLeft {
    display:none;
}
	header .headRight {
    padding-top: 12px;
    margin-left: 0;
    text-align: center;
}
		
header .headRight .hrRow2 {
    height: auto;
}
	
	.wblock .fancybutton a {
    position: absolute;
    right: 12px;
		left:12px;
		width:auto;
    bottom: 24px;
}
	
	.supportbrick .spblock-img, .biaadvocacy .advo-img{
    float: none;
		width:100%;
}
	.supportbrick .spblock-img img, .biaadvocacy .advo-img img{
		width: 100%;
	}
	.supportbrick .spblock-txt {
    margin-left: 0
	}
	
	.biaadvocacy .advo-txt {
    margin:  20px;
}
	
	.L2hero, .subpageBanner .subbannerLiner {

    height: auto;
	}
	
	.subbannerLiner .textOverlay {
    position: relative;
		margin: 30px;
		left: auto;
		right: auto;
		bottom:auto;
	}
		
		.diyblock .diyblocksL, .borderRight{
border-right: none;
}

.borderleft{
border-left: none;

}
		img{
		width: 100%;
	}
			.img-not-responsive img{
	width: auto !important;
}		

			footer .footMid .footerlinks li {
    display: block;
		width: auto;
    
}
	.fthVideos .vidHead {
    height:auto;

}	
		
			table tr, table td{
		display:block;
		padding:9px;
	}
}
		
		@media only screen and (max-width : 480px)	{
			
			.rowLiner {
    margin: 0;
}
			


}

@media only screen and (max-width : 340px)	{
	
	.herotop,.herotopBanner .bannerLiner {
    height: auto;
	}
	
	.pageReady .bannerLiner .textOverlay {
	bottom: auto;
}

.bannerLiner .textOverlay {
    position: relative;
    left: auto;
	right: auto;
	bottom: auto;
	top: auto;
    margin: 30px;
    -webkit-transition: none;
    -o-transition: none;
    transition: none;
}

}